.toppanel {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-variant: small-caps;
	color: #FFFFFF;
	line-height: 12pt;
	text-align: right;
	letter-spacing: 2pt;
}
.links {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #666666;
}
.headers {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #FFFFFF;
}
.main {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #FFFFFF;
	word-spacing: normal;
	letter-spacing: normal;
	text-align: justify;
	padding-right: 10pt;
	padding-left: 10pt;
}
.point {
	font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
	color: #FFFFFF;
	padding: 10pt;
	letter-spacing: 1pt;
	text-align: justify;
}
.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #666666;
}
.prices {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #FFFFFF;
}
